title: Wonderful Websites Pedagogy
date: 2023 11
tags: html, css, theory, wonderful, poetry
summary: A list of ressources adressed to both designers and amateurs that tries to tell a multiplicity of bright opportinities websites can be.
link: https://wwp.ungual.digital/
thumbnail: /images/teaching/wwp.png